/*the common*/
body{ min-width:1000px; font-size:12px; font-family:"Microsoft Yahei"; background-color:#0e1627;}
.wrapper{ background:url(//images.17173cdn.com/2014/lol/zt/2014dmxy/wrapper.jpg) no-repeat center top;}
.wrapper-in{ background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/wrapper-in.jpg) no-repeat center bottom;}
button,input,select,textarea{ vertical-align:baseline; *vertical-align:middle; outline:none}
a:focus,a:active,a:hover{ outline:none}

.c-tx{ color:#23d0ff}
.c-tx:hover{ text-decoration:underline}

.gb-list1 .date{float:right}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ float:left; text-align:center; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block;}
.gb-list2 .avatar,.gb-list2-c2,.gb-list2-c3{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis; vertical-align:baseline}
.gb-list2 .cover,.gb-list2 .mask{ display:block; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
/*.gb-list2 .cover{ display:block; left:0; bottom:0; z-index:-1; background:url(http://ue3.17173cdn.com/a/v/lol/index/2014v2/img/sprite-png24.png) repeat-x 0 -80px;}*/
.gb-list2 .cover{ bottom: 0;left: 0; z-index:-1;
background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');cursor: pointer;}

.gb-list3{ overflow:hidden; *zoom:1;}
.gb-list3-con{ float:left; overflow:hidden; *zoom:1;}
.gb-list3-c1{ float:left;}
.gb-list3-c2{ overflow:hidden; *zoom:1;}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}

.ico-result, .ico-vs, .ico-video, .ico-video1{ display:inline-block; vertical-align:middle; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/ico-png24.png) no-repeat; }
.ico-result, .ico-vs{ width:26px; height:26px;}
.ico-result{ background-position:0 -60px; font-size:14px; color:#fff; text-align:center; line-height:26px;}
.ico-vs{ background-position:-30px -60px;}
.ico-video{ width:15px; height:15px; background-position:-60px -60px;}
.ico-video1{ width:22px; height:12px; background-position:0 -120px;}

.ico1-adorn{ display:inline-block; vertical-align:middle; width:5px; height:21px; background:#0390d4; border-radius:2px; overflow:hidden;}

.bt-play, .bt-play1, .bt-play2{ display:inline-block; *display:inline; *zoom:1; vertical-align:middle; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/ico-png24.png) no-repeat; width:16px; height:16px; text-align:center; line-height:16px;}
.bt-play{ background-position:-80px -60px;}
.bt-play1{ background-position:-30px -95px;}
.bt-play2{ background-position:0 -95px;}
.bt-play2{ font-size:12px; color:#fff;}
.bt-play2 i{ font-style:normal}
.bt-play2:hover i{ display:none; }

.bt-play:hover, .bt-play1:hover{background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/ico-png24.png) no-repeat;}
.bt-play:hover, .bt-play1:hover, .bt-play2:hover{ background-position:-60px -95px;}

.comm-plist .gb-list2-item{ width:100%;}
.comm-plist .gb-list2-con{ width:235px; position:relative;}
.comm-plist .gb-list2-c1{ position:relative; overflow:hidden;}
.comm-plist .gb-list2-c1 .avatar, .comm-plist .gb-list2-c1 .mask{ width:235px; height:130px}
.comm-plist .gb-list2-c1 .mask{ display:block; z-index:1; filter:alpha(opacity:45); opacity:.45; *top:2px;}
.comm-plist .gb-list2-c1 .ico-video{ display:block; position:absolute; left:50%; top:33px; margin-left:-17px; z-index:10}
.comm-plist .gb-list2-c2{ padding:5px 0 15px 0; overflow:hidden; text-align:left;}
.comm-plist .gb-list2-c2 .txt{ font-size:14px; height:48px; line-height:24px; overflow:hidden;color:#a9afba;}
.comm-plist .gb-list2-c3{ position:absolute; z-index:2; top:83px; left:2px; width:150px; padding:0 5px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.comm-plist .gb-list2-c3 .txt{ height:30px; line-height:30px; color:#fff;}
.comm-plist .gb-list2-c3 .txt-c1{ float:left; vertical-align:middle}
.comm-plist .gb-list2-c3 .txt-c1 .ico-video{ margin:6px 2px 7px 0}
.comm-plist .gb-list2-c3 .txt-c2{ float:right;}
.comm-plist .gb-list2-c3 .cover{ width:235px; height:48px; }
.comm-plist .gb-list2-c3 .mask{ width:180px; height:30px;}

.comm-plist .gb-list2-con:hover .gb-list2-con{ _vertical-align:baseline; text-decoration:none;}
.comm-plist .gb-list2-con:hover .gb-list2-c1{ border-color:#23d0ff}
.comm-plist .gb-list2-con:hover .gb-list2-c1 .mask, 
.comm-plist .gb-list2-con:hover .gb-list2-c1 .ico-video{ display:none}
.comm-plist .gb-list2-con:hover .gb-list2-c2 .txt{ color:#ffd800; text-decoration:underline}

.comm-plist-ex .gb-list2-c3{ top:82px; left:0; height:28px; width:215px; padding:20px 10px 0;}
.comm-plist-ex .gb-list2-c3 .txt{ height:28px; line-height:28px; color:#c7c7c7;}
.comm-plist-ex .gb-list2-con .gb-list2-c1 .mask, 
.comm-plist-ex .gb-list2-con .gb-list2-c1 .ico-video{ display:none}
.comm-plist-ex .gb-list2-con:hover .gb-list2-c1 .mask, 
.comm-plist-ex .gb-list2-con:hover .gb-list2-c1 .ico-video{ display:block}

.comm-plist-ex1 .gb-list2-con{ width:200px;}
.comm-plist-ex1 .gb-list2-c1 .avatar, .comm-plist-ex1 .gb-list2-c1 .mask{ width:200px; height:120px;}

.comm-plist-ex2 .gb-list2-con{ width:310px;}
.comm-plist-ex2 .gb-list2-c1 .avatar, .comm-plist-ex1 .gb-list2-c1 .mask{ width:310px; height:120px;}

.col2 .gb-list2-item{ width:49.99%;}
.col3 .gb-list2-item{ width:33.32%;}
.col4 .gb-list2-item{ width:24.99%; _width:24.9%}
.col5 .gb-list2-item{ width:19.99%; _width:19.9%;}
.col7 .gb-list2-item{ width:14.28%;}

.news-list{ overflow:hidden; zoom:1;}
.news-list li{ height:28px; line-height:28px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.news-list .line{ height:10px; margin-bottom:8px;}
.news-list .line{ border-bottom:1px dotted #474747;}
.news-list .date{ font-size:12px; color:#5e646e; float:right;}
.news-list .tit{padding-left:15px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat -950px -180px; display:block; width:83%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  color:#8e8e8e;}
.news-list .tit a{ font-size:14px; color:#a9afba;margin-right:10px;}
.news-list .tit a:hover{ color:#ffd800; text-decoration:underline}

.comm-pn-hd{ height:40px; width:100%; overflow:hidden; position:relative; margin-bottom:15px;}
.comm-pn-hd .tit{ color:#00aeff; font-size:24px; float:left; font-weight:bold; line-height:40px; padding-right:133px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat right -80px;}
.comm-pn-hd .ico1-adorn{ float:left; margin:11px 9px 0 0;}
.comm-pn-hd .more{ position:absolute; right:0; top:0; line-height:40px;}
.comm-pn-hd .more a{ color:#a9afba;}
.comm-pn-hd .more a:hover{ color:#ffd800;}

/*the header*/
.header{}
.header-c1, .header-c3{ width:1000px; margin:0 auto;}

.header-c1{ height:576px; position:relative;}
.logo-lol{ display:block; width:240px; height:150px; position:absolute; left:-10px; top:37px;}

.header-c2{ width:100%; height:136px; position:relative; z-index:10}
.header-c2-mask{ position:absolute; top:0; left:0; width:100%; height:136px; filter:alpha(opacity:50); opacity:.50; z-index:-1;}
:root .header-c2-mask{ filter:none \0}

.scroll-pn{ *zoom:1; position:relative; margin:0 auto;}
.scroll-pn .scroll-box{ position:relative; overflow:hidden;}
.scroll-pn .scroll-con{white-space:nowrap; font-size:0; vertical-align:top; position: relative; overflow:visible}
.scroll-pn .scroll-item{display:inline-block; float:none; *display:inline; *zoom:1; width:100%; vertical-align:top; position:relative;}
.scroll-pn .scroll-bt-prev, .scroll-pn .scroll-bt-next{position: absolute;z-index:999; display:block; overflow:hidden;}
.scroll-pn .hover .scroll-bt-prev, .scroll-pn .hover .scroll-bt-next{ display:block}
.scroll-pn .disabled{ display:none;}

.sched-pn, .sched-pn .scroll-box{ width:1000px; height:136px;}
.sched-pn .scroll-box{}
.sched-pn .bt-prev, .sched-pn .bt-next{width:20px; height:40px; top:50px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat;}
.sched-pn .bt-prev{left:-50px; background-position:0 -80px;}
.sched-pn .bt-next{ right:-50px; background-position:-50px -80px;}
.sched-pn .bt-prev:hover{ background-position:-25px -80px;}
.sched-pn .bt-next:hover{ background-position:-75px -80px;}
.sched-pn .navi{ margin:0 -20px; padding-top:24px;}
.sched-pn .navi .gb-list2-item{ margin:0 6px 0 5px; width:147px;}
.sched-pn .navi .active .gb-list2-c1{ border-color:#3fe0ed}

.sched-box{ font-size:12px; color:#fff; overflow:hidden; *zoom:1; width:1000px; height:136px;}
.sched-list{ width:1026; height:92px; margin:0 -13px; padding-top:20px;}
.sched-item{ float:left; width:102px; height:92px; padding:0 13px; _padding:0 12px 0 13px;}
.sched-c1{ width:102px; height:41px; padding-top:10px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/ico-png24.png) no-repeat 0 0; position:relative;}
.sched-c1 .photo, .sched-c1 .ico-vs, .sched-c1 .ico-result{ position:absolute; top:10px;}
.sched-c1 .photo1{ left:4px;}
.sched-c1 .photo2{ right:2px;}
.sched-c1 .ico-vs, .sched-c1 .ico-result{ top:13px; left:39px;}
.sched-c2{ height:25px; line-height:25px; position:relative;}
.sched-c2 .name{ font-size:14px; color:#fff; display:block; width:40px; position:absolute; top:0;}
.sched-c2 .name1{ left:4px;}
.sched-c2 .name2{ right:2px; text-align:right;}
.sched-c2 .vs{ font-size:12px; color:#00aeff; position:absolute; left:47px; top:0;}
.sched-c3{ text-align:center; font-size:0; margin-left:-3px; position:absolute; margin-top:6px; width:110px;}
.sched-c3 .bt-play{ margin:0 3px; margin-top:2px; font-size:12px; color:#fff;}
.sched-c3 .bt-play2{ margin:0 3px; margin-top:2px; font-size:12px; color:#fff;}
.sched-c3 .date{ display:block; width:99px; height:21px; text-align:center; line-height:21px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat -240px -80px; font-size:14px; color:#a9afba; margin-left:5px;}
.sched-c3 .date:hover{ background-position:-240px -130px; color:#fff; text-decoration:none;}

.main-nav{ width:1000px; height:60px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat 0 0;}
.main-nav-list{ overflow:hidden; *zoom:1;}
.main-nav-item{ float:left; margin-left:-1px; _display:inline; margin-top:4px; border-left:1px solid #021d6d}
.main-nav-con{ float:left; line-height:52px; font-size:20px; color:#fff; font-weight:bold; padding:0 37px; *padding:0 35px;}
.main-nav-con:hover{ text-decoration:underline}

/*the footer*/
.footer{ margin-top:-1px;}
.global-footer{ height:100px; padding:25px 0 0 0; color:#53668c; background:#0c1422}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#53668c;}

/*the content*/
.content{ width:1000px; margin:0 auto;}
.first-screen{ padding-top:20px; margin-bottom:25px;}
.first-screen-c1, .area-c1{ width:630px; float:left;}
.first-screen-c2, .area-c2{ width:350px; float:right;}

.focus-w{ padding:10px 0 0 0;}
.focus-w,.focus-in{ overflow:hidden; zoom:1; width:630px; height:340px; position: relative;}
.focus-con{position: relative;}
.focus-con,.focus-item,.focus-item .img{ width: 100%; height:340px;}
.focus-item{ position:absolute; left:0; top:0;}
.focus-item img{ width:100%; height:100%}
.focus-item .txt{ overflow:hidden; white-space:nowrap}
.focus-item .txt:hover .tit{ text-decoration: none;}

.focus-item  .mask{position: absolute; z-index:-1; top:0; left:0; width:630px; height:400px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity:70); opacity: .70;}
.focus-item .tit{ position:absolute; left: 0; bottom: 0;z-index: 3; overflow: hidden; font: normal 18px/56px "Microsoft Yahei"; color: #fff; width:430px; padding:7px 180px 7px 20px; height: 56px;}

.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:70); opacity:.7}
.focus-num{ overflow:hidden;  height:20px; position: absolute; bottom:23px; right: 13px; z-index: 10; text-align: center; font-size: 0;}
.focus-num a{ display:inline-block;width: 16px; height: 16px;  background-color: #5a5a5a; margin:0 4px; border-radius: 50%; border: 2px solid #5a5a5a;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{border-color: #06a4f3; background: none;}

.focus-news{ text-align:center;}
.focus-news a:hover{ color:#ffd800; text-decoration:underline}
.focus-news .top-news{ overflow:hidden; width:100%; font:bold 18px/38px "Microsoft Yahei"; white-space:nowrap; text-overflow:ellipsis; color:#ffd800; border-bottom:1px dashed #393939}
.focus-news .c-link1{ color:#ffd800}
.focus-news .rel-links{ line-height:24px; padding:6px 0;}
.focus-news .c-link2{ margin:0 3px; color:#a9afba; font-family:"SimSun";}

/*the area1*/
.area{ margin-bottom:30px; }

.area1{ margin-bottom:20px;}
.area1 .comm-pn-hd{ margin-bottom:5px;}
.area1 .comm-pn-hd .tit{ background:none;}
.area1 .comm-plist{ margin:0 -5px; padding-top:10px;}
.area1 .news-list{}

/*the area2*/
.area2 .comm-plist{ padding:0 11px;}
.area2 .area-c2 .comm-pn-bd{ background:#182236; height:450px;}

.vote{ overflow:hidden; *zoom:1; font-size:12px}.vote a{ text-decoration:none}.vote a:hover{ text-decoration:underline}.vote-tit{ display:none; margin:0; padding:0;font-size:12px;font-weight:bold}.vote-tit-total{ font-size:14px}.vote-tit a{ color:#333}.vote-item-box{ list-style:none; margin:0; padding:0}.vote-item-con{ display:inline-block; height:26px; line-height:26px; color:#666}.vote-item-con a{ color:#666}.bt-vote-item{ box-sizing:border-box; *height:13px; *width:13px; margin:3px 5px 6px 0; *margin-bottom:5px; vertical-align:middle}.vote-bt-box{ margin-top:10px; color:#2a78b4; text-align:center}.bt-vote-submit{ width:118px; height:30px; margin-bottom:5px; line-height:30px\9; border:1px solid #ddd; background:#f9f9f9; cursor:pointer}.vote-link,.vote-link:hover{ color:#2a78b4}

.vote-item-box{ overflow:hidden; *zoom:1; padding:15px 20px;}
.vote-item-box .vote-item{ width:50%; float:left;}
.vote-item-con{ font-size:14px; color:#a9afba; line-height:30px;}
.vote-bt-box{ margin:5px 0 25px 0;}
.bt-vote-submit{ width:310px; height:40px; border:none; font-size:18px; color:#fff; margin:0;  border-radius:2px; background:#004ca2;
background-image:-moz-linear-gradient(top, #0053a9, #00489e);
background-image:-webkit-linear-gradient(top, #0053a9, #00489e);
background-image:-ms-linear-gradient(top, #0053a9, #00489e);
background-image:linear-gradient(top, #0053a9, #00489e);
}
.bt-vote-submit:hover{ background:#004ca2;
background-image:-moz-linear-gradient(top, #00489e, #0053a9);
background-image:-webkit-linear-gradient(top, #00489e, #0053a9);
background-image:-ms-linear-gradient(top, #00489e, #0053a9);
background-image:linear-gradient(top, #00489e, #0053a9);
}

.video-pn{ width:630px; height:450px;}
.video-pn embed, .video-pn object{ width:100%; height:100%;}

/*the area3*/
.area3 .comm-plist{ margin:0 -10px;}

/*the area4*/
.area4{}

.score-pn{ overflow:hidden; *zoom:1;}
.score-box{ float:left; width:25%;}
.score-box table{ width:100%; text-align:center;}
.score-box th{ text-align:center;}
.score-box thead th{ font-size:16px; color:#fff;}
.score-box .team{text-align:left; color:#93c4db;}
.score-box .team img{ vertical-align:middle; width:29px; height:29px; margin-right:5px;}

.score-box-c1 thead th{ height:29px; bodrer-top:1px solid #134277; border-bottom:1px solid #131313; border-right:1px solid #252525; background:#0059c4;
background-image:-moz-linear-gradient(top, #005fca, #0054bf);
background-image:-webkit-linear-gradient(top, #005fca, #0054bf);
background-image:-ms-linear-gradient(top, #005fca, #0054bf);
background-image:linear-gradient(top, #005fca, #0054bf);
}
.score-box-c1 tbody th, .score-box-c1 tbody td{ border-right:1px solid #191919; border-bottom:1px solid #191919;}
.score-box-c1 tbody th{ height:28px; background:#000; color:#7b7b7b;}
.score-box-c1 tbody td, .score-box-c2 tbody td{ height:29px; color:#a9afba; background:#0d0d0d;}
.score-box-c1 .team{ background:#000; padding-left:10px; width:100px;}

.score-box-c2 tbody th, .score-box-c2 tbody td{border-bottom:1px solid #191919;}
.score-box-c2 thead th{height:29px; border:1px solid #131313; border-left:none; background:#2e2e2e}
.score-box-c2 tbody th{background:#0d0d0d;}
.score-box-c2 tbody .date{ color:#ffd800;}
.score-box-c2 .team{ width:70px;}
.score-box-c2 .date{ width:80px;}
.score-box-c2 .bt-play1{ margin:6px 0 7px 0}

.score-box-c2 tbody .hover td{ background:#363636}
.score-box-c2 tbody tr:hover .bt-play1{background-position:-60px -95px;}

/*the agenda-pn's layout*/
.agenda-pn{width:1000px; height:693px; overflow:hidden; }
.agenda-box{padding:50px 0 0 40px;}
.agenda-c1, .agenda-c2, .agenda-c3, .agenda-c4{ float:left;}
.agenda-c1{ width:205px;}
.agenda-c2{ width:230px; margin-top:47px;}
.agenda-c3{ width:264px; margin-top:130px;}
.agenda-c4{ width:230px; margin-top:300px;}

.agenda-item{ width:100%; border:1px solid #394c73; border-left:none; position:relative;}
.agenda-c1 .agenda-item{ height:94px; margin-bottom:74px;}
.agenda-c2 .agenda-item{ height:168px; margin-bottom:170px;}
.agenda-c3 .agenda-item{ height:338px;}
.agenda-c4 .agenda-item{ height:1px;}

.agenda-info{ position:absolute; top:50%; height:42px; margin-top:-21px;}

.agenda-team{ position:absolute;}
.agenda-team1{top:-12px;}
.agenda-team2{bottom:-12px;}
.agenda-c1 .agenda-team, .agenda-c1 .agenda-info{ left:0;}
.agenda-c2 .agenda-team, .agenda-c2 .agenda-info{ left:38px;}
.agenda-c3 .agenda-team, .agenda-c3 .agenda-info{ left:90px;}
.agenda-c4 .agenda-team{ right:0;}

.agenda-winner .agenda-item{ border-width:1px 0 0 0;}

/*the agenda-pn's content*/
.agenda-team{ overflow:hidden; *zoom:1; width:130px; height:24px; background:#093b9b; line-height:24px; font-size:14px; color:#fff;}
.agenda-team .num{ float:left; width:24px; height:24px; background:#00a180; text-align:center; margin-right:10px;}
.agenda-team .name img{ width:20px; height:20px; margin-right:10px; vertical-align:middle; margin-bottom:3px;}

.agenda-info .date{ font-size:14px; color:#dcdcdc; margin-bottom:5px;}
.agenda-info .date .ico-video1{ margin:0 8px 3px 0;}
.agenda-info .links{ font-size:0; text-align:center;}
.agenda-info .links .bt-play2{margin-right:10px;}
/*the area5*/
.area5{ margin-bottom:0;}
.area5 .comm-pn-hd{ clear:both;}
.area5 .comm-pn-bd{ background:#111a2d;}

.course-pn{ margin-left:78px;}
.course-list{ padding-left:80px; border-left:1px solid #1f2c46}
.course-item{}
.course-c1{ width:80px; height:110px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat -120px -80px; position:absolute; margin:27px 0 0 -121px; text-align:center;}
.course-c1 .num, .course-c1 .year{ display:block;}
.course-c1 .num{ font-size:40px; color:#fff; margin:12px 0 -11px 0}
.course-c1 .year{ font-size:22px; color:#a9afba;}
.course-c2{ padding:25px 10px 25px 0; border-bottom:1px dashed #393939; line-height:26px; font-size:14px;}
.course-c2 .txt{ color:#a9afba;}
.course-c2 .up{ color:#fff;}
.course-c2 .links{ font-size:0;}
.course-c2 .links a{ font-size:14px; color:#00aeff; margin-right:20px;}
.course-c2 .links a:hover{ color:#ffd800;  text-decoration:underline}

.tm{}
.tm li{ float:left; width:16.66%; text-align:center;}
.tm li a{ display:block;}
.tm span{ display:block;}
.tm .pic img{ width:145px; height:130px;}
.tm .txt{font-size: 14px;height: 23px;line-height: 23px;overflow: hidden;color:#0e1627; background-color:#e5d170;width:145px; font-weight:bold; border:1px solid #000000;}
.tm a:hover .txt{text-decoration: underline; }

.area7 .tm li{ float:left; width:20%; text-align:center;}
.area7 .tm .pic img{ width:185px; height:185px;}
.area7 .tm .txt{font-size: 16px;height: 28px;line-height: 28px;overflow: hidden;color:#0e1627; background-color:#e5d170;width:185px; font-weight:bold; border:1px solid #000000;}
